﻿.text-class-1{font-weight:bold;
font-size:16px;
}
.text-class-2{font-weight:bold;
font-style:italic;
}
.text-class-3{color:#000000;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-4{color:#200c12;
font-family:arial;
font-size:24px;
}
.text-class-5{color:#200c12;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{font-style:italic;
}
.text-class-8{color:#000000;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-9{font-size:16px;
}
.text-class-10{color:#ed1c24;
}
.text-class-11{color:#ed1c24;
font-weight:bold;
}
